export default {
  title: "中国钢制家具产业聚集网",
  SLS: "切换语言成功",
  route: {
    home: "首页",
    mall: "在线商城",
    shops: "生产厂家",
    info: "需求供应",
    login: "登陆",
    register: "注册",
    findPassword: "忘记密码",
    collect: "我的关注",
    issue: "我的需求",
    shopDetails: "店铺详情",
    shopHonor: "资质荣誉",
    shopProfile: "企业简介",
    productDetails: "产品详情",
    shopEnter: "企业认证公示",
    shopEnterAdd: "商户入驻申请",
    infoBuy: "求购信息详情",
    infoSell: "供应信息详情",
    infoAdd: "我要买",
    news: "新闻内容"
  },
  errCode: {
    "-100": "网络请求失败",
    "-1": "发生未知错误",
    "301": "账号已存在",
    "302": "手机号已存在",
    "303": "账号或密码错误",
    "304": "验证码错误",
    "305": "注册失败",

    "402": "接口请求失败",
    "404": "查询结果不存在",

    "500": "系统错误",
    "501": "不能重复提交，请稍后再试",
    "502": "接口请求失败", //缺少验签参数
    "503": "接口请求超时",
    "504": "接口请求失败", //验签错误
    "505": "接口请求失败", //暂不支持此种请求方式
    "506": "用户未登陆", //未登录（缺少Token）
    "507": "用户登陆超时" //token超时
  }
};
